/*
/* CHANGE LOG:
Last change 06/22/16

3/18/2014 - LNM105 - Added fixes for:
 - vignettes
 - accessible accordions, carousels, tabs, and graphs
 - tab navigation 
*/
.printversion {
	height: auto;
	overflow: auto;
	display: block;
}
a:link,
a:visited {
  text-decoration: none;
}

a[href^="#"]:link:after, 
a[href^="#"]:visited:after {
    content: "";
}
.show-print-hide-screen {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
/*----------------------------
fms media
----------------------------*/
.fms-transcript, .fms-transcript-group {
	display: block;
}
.fms-media, .show-fms-transcript {
	display: none;
}

/*----------------------------
headings
----------------------------*/
body h1, body h2, body h3 { 
  color: #000000;
	background-image: none;
	padding: 0;
	margin:0;
	line-height: 160%;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-color: #CCCCCC;
}
body h4, body h5 { color: #444444; border-color: #CCCCCC; }
body h6 { color: #999999; border-color: #CCCCCC; }

/*----------------------------
callouts 
----------------------------*/
body .colorbox, body .newcolorbox, 
body .speechbubble, body .speechbubble2 {
	background-color:#EEEEEE;
	border-color:#666666;
	box-shadow: 0 0 0 #000;
	-moz-box-shadow: 0 0 0 #000;
	-webkit-box-shadow: 0 0 0 #000;
}
body .speechbubble-caption, 
body .speechbubble2-caption,
body .speechbubble-caption:before {
	border-color:#666666;
	color: #999999;
}
body .pulltext {
	border-color:#BBBBBB;
	color: #999999;
}
body .yellownote {
	background-color: #FFFFFF;
	border-color:#000000;
}

/*----------------------------
tables
----------------------------*/
body .tablestyle2 {
	border-color: #444444;
	border: 4px solid;
}
body .tablestyle, body .tablestyle2 {
	border: 2px solid;
	border-color: #000000;
	box-shadow: 0 0 0 #000;
	-moz-box-shadow: 0 0 0 #000;
	-webkit-box-shadow: 0 0 0 #000;
}
body .tablestyle td, body .tablestyle2 tr, 
body .tablestyle2 td, body .tablestyle2 tr {
	background-color: transparent;
}
body .tablestyle th, body .tablestyle2 th,
body .tablestyle td, body .tablestyle2 td {
	border: 1px solid #444444;
}
body .tablestyle th, body .tablestyle2 th {
	background-color: #E0E0E0;
	color: #000000;
}

body .tablestyle.alternaterows tr:nth-child(2n+1), 
body .tablestyle2.alternaterows tr:nth-child(2n+1) {
	background-color: #F0F0F0;
	border-color: #333333;

}
body .tablestyle2.alternatecols tr td:nth-child(2n+1),  
body .tablestyle.alternatecols tr td:nth-child(2n+1) {
	background-color: #F0F0F0;
	border-color: #333333;
}
body .tablestyle2.dottedrows tr:not(:last-child) td, 
body .tablestyle.dottedrows tr:not(:last-child) td {
  border-bottom-color: #444444;
}
body .tablestyle.dottedcols tr td:not(:last-child), 
body .tablestyle2.dottedcols tr td:not(:last-child) {
  border-right-color: #444444;
}
/*----------------------------
buttons 
----------------------------*/
body .templatebutton {
  background-color: #EEEEEE;
  border-color: #999999;
  box-shadow: 5px 5px 15px #666, 0 0 12px 0 #666 inset, 0 0 0 8px #EEE inset;
  -moz-box-shadow: 5px 5px 15px #666, 0 0 12px 0 #666 inset, 0 0 0 8px #EEE inset;
  -webkit-box-shadow: 5px 5px 15px #666, 0 0 12px 0 #666 inset, 0 0 0 8px #EEE inset;
}
body .templatebutton:active, body .templatebutton:hover {
  background-color: #EEEEEE;
  border-color: #CCCCCC;
  box-shadow: 0 0 0 #666, 0 0 8px 0 #666 inset, 0 0 0 8px #EEE inset;
  -moz-box-shadow: 0 0 0 #666, 0 0 8px 0 #666 inset, 0 0 0 8px #EEE inset;
  -webkit-box-shadow: 0 0 0 #666, 0 0 8px 0 #666 inset, 0 0 0 8px #EEE inset; 
}
/* -------------------------
slideplayer content
(works with wcSlidePlayer.2.js)
---------------------------- */
.wcslideplayer .slide {
    display: block !important;
}
.navbuttons.gotoslides {
    display: none;
}

/* -------------------------
interactive-horiztonal and 
interactive-vertical content
(works with wcShowHide.js)
---------------------------- */
/* image hover text */
#content_evo .interactive-vertical .caption, 
#content_evo .interactive-vertical .caption.click.hover, 
#content_evo .interactive-horizontal .caption, 
#content_evo .interactive-horizontal .caption.click.hover {
display: none;
}
.interactive-vertical .details, 
.details-horizontal .details {display: block;}

/* -------------------------
chunking interfaces 
(works with wcTabbedInterface.js)
---------------------------- */
.chunking-nav { display:none; }
.tab-section.offScreen,
.slide.offScreen {     
	height: auto;
  left: 0;
  overflow: auto;
  position: relative;
  top: auto;
  width: auto; 
  display: block;
}
.tab-section, .slide {     
  border-top: 1px dotted #999;
}

.accordion-interface.js-enabled .accordion-link {
	margin-top: 15px;
}
.accordion-interface  .accordion-nav {
	display: none;
}

/* -------------------------
drag & drop self-check  
(works with wcSelfCheck.js & wcSelfCheck.2.js)
---------------------------- */
.solutions-list,
.solutions-list.hidethis {
	display: block;
	position: static; 
}

/* *****************************
  Accessibility
*/
.expandcollapse, 
.offScreen { display:none; }

.accordion-interface.js-enabled .accordion-section {
    display: block;
}

/* -------------------------
mini-quiz 
---------------------------- */
.mini-quiz input[type="button"] { display: none; }
.mini-quiz-xofy { display: none; }

